body {
    background: rgb(255, 255, 255);
    font: 18px/20px "HelveticaNeue-Thin", Helvetica, Arial, sans-serif;
    color: #fff;
    margin:0px;
    overflow: visible;

}

a:link, a:visited {
    color: rgb(15, 115, 188);
	text-decoration: none;
}

a:hover {
    color: #3b4376;
	text-decoration: underline;
}

h2 {
    color: black;
    font: 48px "HelveticaNeue-Thin", Helvetica, Arial, sans-serif;
}

p {
    color: black;
	font-size: 16px;
}

#header
{
    position:absolute;
    width: 100%;
    top: 100px;
    
}

#navigation
{
    position:absolute;
    width: 100%;
    top: 0px;
    
}

#navcontainer
{
    text-align:center;

    left: -35px;
    width: 900px;
    height: 50px;
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

#headercontainer
{
    width: 640px;
    margin-right: auto;
    margin-left: auto;

}

#nav
{
    float:right;
    margin: 20px;
}

#contentwrapper
{
    height: 1100px;
    
    overflow: hidden;
     margin-right: auto;
    margin-left: auto;
}

#wrapper
{
    position:relative;
    width: 100%;

    height: 800px;
     margin-right: auto;
    margin-left: auto;
}

#themewrapper
{

    position:relative;
    
    width: 640px;
    height: 700px;
    
    margin-right: auto;
    margin-left: auto;

}

#hero
{
    position:absolute;
    top: 220px;
    width: 640px;
    height: 480px;
    background: url(../images/BASIC.jpg) ;

}

#content
{
    
    width: 640px;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}


#textcontainer {
    position: relative;
	width: 640px;
    height: 180px;

}

#textcontainer p {
  
  text-align: center;
  	
  	margin-left: auto;
    margin-right: auto;

}

#logo {
  
  text-align: center;
  	margin-left: auto;
    margin-right: auto;
	width 100%;

}


#copy {
	width 100%;
	
}

.ssdivider
{
    position: relative;
    width: 640px;
    height: 25px;

}

#footer
{
    text-align:center;
}